MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第33行: 第33行:
}
}
/* 黑幕 */
/* 黑幕 */
.heimu, .heimu a, a .heimu, .heimu a.new {
.heimu,
.heimu a,
a .heimu,
.heimu a.new {
     background-color: #252525;
     background-color: #252525;
     color: #252525;
     color: #252525;
     text-shadow: none;
     text-shadow: none;
}
}
.heimu:hover, .heimu:active,
.heimu:hover,
.heimu:hover .heimu, .heimu:active .heimu {
.heimu:active,
.heimu:hover .heimu,
.heimu:active .heimu {
     color: white !important;
     color: white !important;
}
}
.heimu:hover a, a:hover .heimu,
.heimu:hover a,
.heimu:active a, a:active .heimu {
a:hover .heimu,
.heimu:active a,
a:active .heimu {
     color: lightblue !important;
     color: lightblue !important;
}
}
.heimu:hover .new, .heimu .new:hover, .new:hover .heimu,
.heimu:hover .new,
.heimu:active .new, .heimu .new:active, .new:active .heimu {
.heimu .new:hover,
.new:hover .heimu,
.heimu:active .new,
.heimu .new:active,
.new:active .heimu {
     color: #BA0000 !important;
     color: #BA0000 !important;
}
}
第77行: 第88行:
#commonBoxList.open > .commonBoxButton.current {
#commonBoxList.open > .commonBoxButton.current {
     opacity: 1;
     opacity: 1;
}
/* 修复子页面列表和common-box宽度不足 */
.mw-prefixindex-list-table,
.common-box {
    width: 100% !important;
}
}
/* info类模板 */
/* info类模板 */
第458行: 第474行:
     vertical-align: top;
     vertical-align: top;
     padding: 0.438em 0.625em;
     padding: 0.438em 0.625em;
}
/* 扩展mediawiki.legacy.commonPrint,shared定义的样式 */
/* success and error messages */
.error,
.warning,
.success {
    font-size: larger;
}
.error {
    color: #d33;
}
.warning {
    color: #705000;
}
.success {
    color: #009000;
}
.errorbox,
.warningbox,
.successbox {
    border: 1px solid;
    padding: 0.5em 1em;
    margin-bottom: 1em;
    display: inline-block;
    zoom: 1;
}
.errorbox h2,
.warningbox h2,
.successbox h2 {
    font-size: 1em;
    color: inherit;
    font-weight: bold;
    display: inline;
    margin: 0 0.5em 0 0;
    border: 0;
}
.errorbox {
    color: #d33;
    border-color: #fac5c5;
    background-color: #fae3e3;
}
.warningbox {
    color: #705000;
    border-color: #fde29b;
    background-color: #fdf1d1;
}
.successbox {
    color: #008000;
    border-color: #b7fdb5;
    background-color: #e1fddf;
}
}